

ul#nav {
    margin-top: 10px;
    background-color: rgba(241,223,197,0.6);
    border-radius: 4px;
    box-shadow: 2px 2px 6px #333;
}

ul.drop a {
    display:block;
    color: #fff;
    font-family: CafetReg;
    font-weight: bold;
    font-size: 24px;
    text-transform: uppercase;
    text-decoration: none;
    padding: 5px 25px;
    padding-top: 8px;
}
@-moz-document url-prefix() { 
  ul.drop a {
     padding: 5px 24px;
  }
}
ul.drop > li > a {
    color: #010001;
}
ul.drop a:hover {
    color: #fff;
    background: #444; /* for non-css3 browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#222222', endColorstr='#444444'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#222), to(#444)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #222,  #444); /* for firefox 3.6+ */
}
ul.drop, ul.drop li, ul.drop ul {
    list-style: none;
    margin: 0;
    padding: 0;
    color: #fff;
}
ul.drop { position: relative; z-index: 597; float: left; }
ul.drop li {
    float: left;
    vertical-align: middle;
    zoom: 1;
    
}
ul.drop li.hover, ul.drop li:hover {
    position: relative;
    z-index: 599;
    cursor: default;
    background: #444;
}
ul.drop li:hover a {
    color: #fff;
}

ul.drop ul {
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 598;
    min-width: 180px;
    background: #555;
    color: #fff;
}
ul.drop ul li {
    float: none;
    border-top: 1px solid #666;
    border-bottom: 1px solid #333;
}
ul.drop ul ul { top: -2px; left: 100%; }
ul.drop li:hover > ul { visibility: visible }

